[deps]
BenchmarkTools = "6e4b80f9-dd63-53aa-95a3-0cdb28fa8baf"
DataFrames = "a93c6f00-e57d-5684-b7b6-d8193f3e46c0"
DifferentiationInterface = "a0c0ee7d-e4b9-4e03-894e-1c5f64a51d63"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
DocumenterInterLinks = "d12716ef-a0f6-4df4-a9f1-a5a34e75c656"
ForwardDiff = "f6369f11-7733-5829-9624-2563aa707210"
LinearAlgebra = "37e2e46d-f89d-539d-b4ee-838fcccc9c8e"
MINPACK = "4854310b-de5a-5eb6-a2a5-c1dee2bd17f9"
MadNLP = "2621e9c9-9eb4-46b1-8089-e8c72242dfb6"
NLPModels = "a4795742-8479-5a88-8948-cc11e1c8c1a6"
NLPModelsIpopt = "f4238b75-b362-5c4c-b852-0801c9a21d71"
NonlinearSolve = "8913a72c-1f9b-4ce2-8d82-65094dcecaec"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
OrdinaryDiffEq = "1dea7af3-3e70-54e6-95c3-0bf5283fa5ed"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"
Printf = "de0858da-6303-5e67-8744-51eddeeeb8d7"
Suppressor = "fd094767-a336-5f1f-9728-57cf17d0bbfb"
Tutorials = "cb10daa6-a5e5-4c25-a171-ae181b8ea3c9"

[sources]
Tutorials = {path = "/home/runner/work/Tutorials.jl/Tutorials.jl"}

[compat]
BenchmarkTools = "1"
DataFrames = "1"
DifferentiationInterface = "0.7"
Documenter = "1"
DocumenterInterLinks = "1"
ForwardDiff = "0.10, 1"
LinearAlgebra = "1"
MINPACK = "1"
MadNLP = "0.8"
NLPModels = "0.21"
NLPModelsIpopt = "0.11"
NonlinearSolve = "4"
OptimalControl = "1"
OrdinaryDiffEq = "6"
Plots = "1"
Printf = "1"
Suppressor = "0.2"
julia = "1.10"
